<!-- Main Content -->
<section class="section">
  <div class="section-header">
    <h1>Subscription Plans List</h1>
    <!-- <button class="btn btn-primary ml-2" onclick="history.back()"><i class="fa fa-arrow-left"
        aria-hidden="true"></i></button> -->

  </div>
  <div class="row" id="tableID">
    <div class="col-12">
      <div class="card">
        <div class="card-header">
          <div class="col-sm-6">
            <!-- <h4 class="card-title">Subscription Plans Table</h4> -->
          </div>
          <div class="col-sm-6 text-right">
            <a title="Add" class="btn btn-primary" href="/admin/subscription">Add New</a>
          </div>
        </div>

        <div class="table-responsive px-3">
          <table id="table_get" class="table table-striped table-bordered" style="width: 100%">
            <thead>
              <tr>
                <th>S.No</th>
                <th>Amount</th>
                <th>Package Name</th>
                <th>Validity</th>
                <th>Description</th>
                <th>Status</th>
                <th>Action</th>
              </tr>
            </thead>

            <tbody>
              <% plans.forEach((data, i)=>{%>
                <tr>
                  <td>
                    <%= i+1 %>
                  </td>
                  <td>
                    <i class="fas fa-dollar-sign"></i> <%= data?.price %>
                  </td>
                  <td>
                    <%= data?.packageName%>
                  </td>
                  <td>
                    <%= data?.validity%>
                  </td>
                  <td>
                    <%= data?.description%>
                  </td>
                  <td>
                  <div
                    class="custom-control custom-control-primary custom-switch"
                  >
                    <input onclick="subscriptionstatus(this)" type="checkbox"
                    class="custom-control-input" id="<%= data?.id %>" <%=
                    data?.status == 1? "checked":"" %> >
                    <label
                      class="custom-control-label"
                      for="<%= data?.id %>"
                    ></label>
                  </div>
                </td>
                  <td>

                    <a class="btn btn-success text-white" href="/admin/subscription/<%= data?.id%>"> <i
                        class="far fa-edit"></i></a>
                    <a class="btn btn-danger text-white deletePlan" onclick="deletePlan('<%= data?.id %>')">
                      <i class="fas fa-trash-alt"></i>

                    </a>

                  </td>
                </tr>
                <% }) %>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- main content End -->
<script src="../assets/js/myScripts.js"></script>
<script>
  imgInp.onchange = (evt) => {
    const [file] = imgInp.files;
    if (file) {
      blah.src = URL.createObjectURL(file);
    }
  };
</script>